It seems that you're using an outdated browser. Some things may not work as they should (or don't work at all).
We suggest you upgrade newer and better browser like: Chrome, Firefox, Internet Explorer or Opera

×
Meen it works and it works beautifully, it is astounding how much work you have put into this little wrapper. You could've just make a simple script that invokes "wine swat4.exe" but instead you have put together all these little things, you even added support for Elite Force and added this sweet menu. thanks for this amazing work.
btw works on my 5.3.8-arch1-1
Is there any chance you can add support for SEF's voice recognition? I have tried for countless hours to get it to work by downloading libraries among other things to no avail. I know it can be done because I have seen people run it but I don't know how to get it working. Any help would be appreciated if adding support isn't in the scope of this wrapper.

Stuff I have gathered that is probably needed:
Microsoft Speech SDK 5.1
Microsoft Speech Platform v11 (32-bit)
Microsoft Speech Runtime Language SR En-US TELE
Hello,

When i tried to execute the file swat4_wine.sh, i had this error message :

SWAT 4: Gold Edition (Wine wrapper)
Using Wine 6.0 x86 (PlayOnLinux build, win32 prefix)
Using previously downloaded innoextract-1.9-linux.tar.xz in /home/ouldkaci/.cache/winewrap/innoextract
/home/ouldkaci/.cache/winewrap/innoextract/innoextract-1.9-linux.tar.xz: Réussi
Checking for icoutils...
Checking for installer and wrapper resource files...
Missing file: setup_swat4_gold_2.0.0.4.exe

ERROR: One or more required files are missing.
The wrapper does require the game's installer from GOG (setup_swat4_gold_2.0.0.4.exe)...
Hi!

This is pretty awesome! Is it possible to host dedicated server using this?

I have Ubuntu 18.04 server on Azure which I usually use to test different games on dedicated server. I know this somewhat differs from the original topic that you could play Swat 4 with linux.